CREATE TABLE VS4TFreeCode
	(
	TFreCode nvarchar(30) NOT NULL,
	TFreName nvarchar(200) NULL,
	TFreName2 nvarchar(200) NULL,
	TFreTACCCode nvarchar(30) NULL,
	TFreFlag1 smallint NULL,
	TFreFlag2 smallint NULL,
	TFreFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TFreeCode ADD CONSTRAINT
	PK_VS4TFreeCode PRIMARY KEY CLUSTERED 
	(
	TFreCode
	) ON [PRIMARY]

GO
